[song]
name=I Love LA
artist=Starcrawler
album=Starcrawler
genre=Garage Rock
year=2018
charter=Chezy
preview_start_time=42589
icon=charts
album_track=3
diff_guitar=1
loading_phrase=This song is about having affectionate feelings towards the biggest city on the West Coast of the United States.
diff_band=-1
diff_rhythm=-1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=6
video_start_time=0
delay=0
song_length=200802

